Uygulama derlemeleri
Create App Build
Uploads a new build artifact for an app. Upload the file first with POST /files or a direct upload, then reference it in attachment.
POST
TypeScript
Yetkilendirmeler
An Account API key, an App API key, an account access token, an account-scoped user token, or a user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************. See Auth & API keys for how to get each one.
Başlıklar
A unique key that makes this request safe to retry. See Idempotent requests.
Maximum string length:
255Örnek:
"d9105228-4a08-46b1-8b91-42fed586d383"
Gövde
application/json
Yanıt
app build created

